> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meteora.ag/llms.txt
> Use this file to discover all available pages before exploring further.

# Get analyticsall



## OpenAPI

````yaml /developer-guides/stake2earn/api-reference/openapi.json get /analytics/all
openapi: 3.0.3
info:
  title: stake_for_fee_keeper
  description: >-
    Stake2Earn indexed read-only API for analytics, vault discovery, vault
    filtering, and vault detail responses.
  license:
    name: ''
  version: 0.1.1
servers:
  - url: https://stake-for-fee-api.meteora.ag
    description: Production
  - url: https://devnet.stake-for-fee-api.meteora.ag
    description: Devnet
security: []
paths:
  /analytics/all:
    get:
      tags:
        - analytics
      operationId: get_all_analytics
      responses:
        '200':
          description: Aggregate Stake2Earn analytics.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AggregateAnalyticInfo'
components:
  schemas:
    AggregateAnalyticInfo:
      type: object
      required:
        - total_fee_vaults
        - total_staked_amount_usd
      properties:
        total_fee_vaults:
          type: integer
          minimum: 0
        total_staked_amount_usd:
          type: number
          format: double

````